/* General */
:root {
	--border-radius: 4px;
	--border-radius2x: 10px;
	--default: #777;
}
/* Skin Colors */
:root {
	--primary: #DB333E;
	--secondary: #1B1B42;
	--dark: #101828;
	--dark-100: #000;
	--light: #FFF;
	--btn-primary:#DB333E;
	--header-bg:rgba(243, 240, 255, 0.4);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #777;
	--secondary-inverse: #FFF;
	--tertiary-inverse: #FFF;
	--quaternary-inverse: #777;
	--dark-inverse: #FFF;
	--light-inverse: #777;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f4f4;
	--grey-200: #eaeaea;
	--grey-300: #e5e5e5;
	--grey-400: #e0e0e0;
	--grey-500: #dbdbdb;
	--grey-600: #cecece;
	--grey-700: #c1c1c1;
	--grey-800: #a8a8a8;
	--grey-900: #8e8e8e;
	--grey-1000: #757575;
}
